.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

body {
}

@keyframes gradient {
  0% {
    background-position: 0% 0%;
  }
  50% {
    background-position: 50% 50%;
  }
  100% {
    background-position: 0% 0%;
  }
}

#con-search {
  width: 100%;
  min-height: 80vh;
  padding: 2%;
  background-position: center;
  background-size: cover;
  align-items: center;
  justify-content: center;
  display: flex;
}

#searchBar {
  width: 100%;
  max-width: 700px;
  background: rgba(255,255,255,0.2);
  display: flex;
  align-items: center;
  border-radius: 60px;
  padding: 10px 20px;
  backdrop-filter: blur(4px) saturate(100%);
  -webkit-backdrop-filter: blur(4px) saturate(100%);
}

#searchBar-input {
  background: transparent;
  flex: 1;
  border: 0;
  outline: none;
  padding: 20px 0px;
  font-size: 20px;
  color: #cac7ff;
}

footer {
  margin-top: auto;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  /*min-height: 100vh;*/
}

div {
  z-index: 1;
}

.navbar {
  z-index: 9999;
}

